listarTodosServiciosApp:
  path:  /servicio-app/listarTodos
  defaults: { _controller: App\Controller\App\ServicioController::listarTodos, _format: json }

cargarDatosServicioApp:
  path:  /servicio-app/cargarDatos
  defaults: { _controller: App\Controller\App\ServicioController::cargarDatos, _format: json }